.ond_main{position:relative;padding-top:0px;width:100%;margin:0px auto !important;}

#n_ondemand h3{margin:40px 0px 15px 0px; padding:15px 0px 15px 0px; font-size:18px;text-align: center; color:#333; width:100%; border-top: #ccc 3px solid; border-bottom:3px solid #ccc; font-weight: normal;}


.redmin{ font-size:12px; color:#F00;}




/*------------------------------------------
■side_navi
----------------------------------------------------*/
#side_area {float:right;width:200px; padding:0px 0px 0px 0px; text-align:left !important;margin:0px }
#side_area img{ padding:10px 0px 0px 0px !important; border-top:#999 dotted 1px;}
#side_navi{width:178px;padding:0px 10px 0px 10px; background-color:#FFF; margin:0px 0px 40px 0px; }
#side_area p{background-color:#999; color:#FFF; text-align:center; margin:0px 0px 10px 0px; width:180px;}
#side_area a:hover{opacity:0.8;
filter:alpha(opacity=80);       /* ie lt 8 */
-ms-filter:"alpha(opacity=80)"; /* ie 8 */
-moz-opacity:0.8;                /* FF lt 1.5, Netscape */
-khtml-opacity:0.8;             /* Safari 1.x */
zoom:1;
}


/*-- top visual --*/
/*-- PC --*/
/* ADD 20210224 START */
.ond_visual {
	margin:0 auto 38px auto;
	padding: 0px;/* ADD 20210222 */
	min-height: 200px;/* ADD 20210222 */
	background: url(/product/3dprinter/service/3dprinting/ondemand/img/main_ond.png) no-repeat center;
	background-color: #EFEFF1;
	background-size: 1000px;
}
.ond_visualWapper{
	margin:0px auto;
  max-width: 1000px;
	min-height: 200px;
  position: relative;
}
.ond_visualWapper .logo{
  position:absolute; 
  bottom: 0px;
  right:10px;
}
.ond_visualWapper .txtArea{
  position:absolute; 
  left:10px;
  top: 20px;
}
.ond_visual .ond_visualWapper .txtArea h1 {
	color: #000;
	font-size: 28px;
	font-weight: normal;
	text-align: left;
	margin-bottom: 20px;
}
.ond_visual .ond_visualWapper .txtArea p {
  width: 44%;
  font-size: 14px;
  line-height: 1.6;
  text-align: left;
}
/* ADD 20210224 END */


/*-- SP -- ADD 20210224 */
@media screen and (max-width: 768px) {
  .ond_visual {
    max-width:1000px;
    margin:0 auto 38px auto;
    padding: 52px 0 8px;
    min-height: 200px;
    background:none;
    background-size: cover;
    background-color: #FFF;
  }
  .ond_visualWapper .logo{
    text-align: center;
    position: initial;
  }
  .ond_visualWapper .txtArea{
    position: initial;
    padding: 0px 20px;
    margin-top: 40px;
  }
  .ond_visual .ond_visualWapper .txtArea h1 {
    font-size: 24px;
  }
  .ond_visual .ond_visualWapper .txtArea p {
    width: 100%;
  }
}


@media screen and (min-width: 1020px) {
#section00,#section01,#section02,#section03,#section04,#section05{ padding:0px; margin:0px;width:1000px;}
/*
.ond_visual {margin:0px auto;padding: 0;background-color: #000;height:200px;}
.ond_visual_inner{width: 1000px;margin: 0 auto;height:200px;position:relative;background-image:url(/product/3dprinter/service/3dprinting/ondemand/img/main_ond.png);background-position:bottom;background-repeat:no-repeat;}

.fig {color: #fff;left:0;padding:50px 0px 20px 80px;text-align: left;line-height:26px;position:absolute;width:580px !important;}
.fig h1{color: #fff;left:0;padding:0px 0px 20px 0px;text-align: left;line-height:26px;font-size:28px;}
.fig h1 span{font-size:18px; display:block; padding-top:5px;}
.fig h2{color: #fff;left:0;padding:0px 0px 20px 0px;text-align: left;line-height:22px;font-size:13px;}
*/


  
#wrapper_b .text01{ width:825px; margin:0 auto;text-align: center !important; margin:0 auto; font-size:18px; line-height:32px; padding-bottom:30px;}

.ond_san5 {width:545px;margin:30px auto;text-align: center;margin-bottom:0px;}
.ond_san5_l {float:left;width:110px;margin-right:17px;font-size:20px;padding:30px;line-height:30px;height:100px;
background-image:url(/product/3dprinter/service/3dprinting/ondemand/img/cir_bg.png); background-repeat:no-repeat;}
.ond_san5_r {float:right;width:110px;font-size:20px; padding:30px; line-height:30px; height:100px;
background-image:url(/product/3dprinter/service/3dprinting/ondemand/img/cir_bg.png); background-repeat:no-repeat;}


.ond_san2 {width:980px;margin:0px auto;text-align: left;margin-bottom:20px; background-image:url(/product/3dprinter/service/3dprinting/ondemand/img/od_img1.png); background-repeat:repeat-x;}
.ond_san2 p{font-size: 13px;font-style: normal;font-weight:normal;line-height:26px; text-align: center;
color:#fff;height:30px;padding:0px;margin-bottom:5px; background-color:#333;}
.ond_san2_l li {font-size:12px; margin:5px 0px 5px 0px; padding:6px; line-height:22px; background-color:#efefef; list-style:none;height:140px;}
.ond_san2_r li {font-size:12px; margin:5px 0px 5px 0px; padding:6px;line-height:22px; background-color:#efefef; list-style:none;height:140px;}
.ond_san2_l {float:left;width:224px; margin-right:28px; }
.ond_san2_r {float:right;width:224px;}
	
.ond_san2_l_l {float:none;width: auto; margin:0 0px 10px 0px;}
.ond_san2_l_r {float:none;width: auto; margin:0 0px 10px 0px;}


.ond_san3 {width:980px;margin:0px auto;text-align: left;margin-bottom:20px;}
.ond_san3 p{font-size: 13px;font-style: normal;font-weight:normal;text-align:center;color:#333;height:30px;padding:10px;}
.ond_san3_l {float:left;width:310px; margin-right:25px; }
.ond_san3_r {float:right;width:310px;}


.ond_san4 {width:980px;margin:30px auto;text-align: left;margin-bottom:0px;}
.ond_san4 p{font-size: 18px;font-style: normal;font-weight:normal;text-align:center;color:#333;height:30px;padding:10px; text-decoration:underline;}
.ond_san4_l {float:left;width:268px; margin-right:25px; border:#333 dotted 1px; font-size:14px; padding:20px; line-height:30px;height:180px;}
.ond_san4_r {float:right;width:268px; border:#333 dotted 1px;font-size:14px; padding:20px; line-height:30px; height:180px;}

.last_tx{ width:680px; margin:0 auto;text-align: left; font-size:14px; line-height:32px; padding:30px 0 10px 0;}
.last_tx li{text-indent:-14px; padding-left:14px;}

	

}


/*---------------------------------------------------
   ■GNAVI 固定
--------------------------------------------------- */
#ond{height:70px;width:100%; } 
.ond_navi {position: fixed;width:100%;padding:0px; z-index:0;margin:0 auto; background-image: url(/product/3dprinter/common/images/bg/bg5.gif);background-repeat:repeat-x; height:135px !important;}

.ond_navi_cv{width:996px;margin:0 auto;text-align:left; }
#ond_navi_in {padding:0;border-bottom:#ccc 1px solid;}
#ond_navi_in img{ padding-right:10px; }



#ond_navi_local_in { padding:2px 0 5px 130px;border-bottom:#ccc 1px solid;}
#ond-nav {}

#ond-nav li{margin:0;display:inline-block;padding: 0;}
#ond-nav li a{padding:0px;list-style:none; text-decoration:none; color:#333;display: block;}
#ond-nav li a:hover {background-color:#666; color:#FFF;}
#ond-nav li a:visited { color:#FFF;}
#ond-nav li.current {background: #ccc;	}
#local_navi{height:35px !important;position: static;width:100%;padding:0px; z-index:0;}









@media screen and (max-width:1020px) {
	
#section00,#section01,#section02,#section03,#section04,#section05{ padding:0px; margin:0px;width:100%;}

.fig{color: #fff;left:0;padding:50px 0% 20px 10%;text-align: center;line-height:26px;position:absolute;width:80%;}
.fig h1{color: #fff;left:0;padding:0px 0px 20px 0px;text-align: center;line-height:26px;font-size:28px;}
.fig h1 span{font-size:18px; display:block; padding-top:5px;}
.fig h2{color: #fff;left:0;padding:0px 0px 20px 0px;text-align: center;line-height:22px;font-size:13px;}

#wrapper_b .text01{ width:90%; text-align: center !important; margin:0 auto; font-size:16px; line-height:26px; padding-bottom:30px;}
	
.ond_san5 {width:90%;margin:0px auto;text-align: center;margin-bottom:0px;}
.ond_san5_l {float:none;width:100%;margin:0 auto; margin-bottom: 10px; font-size:15px;padding:0px;line-height:30px;height: auto;border: 3px solid #ccc;}
.ond_san5_r {float:none;width:100%;margin:0 auto;font-size:15px; padding:0px; line-height:30px; height: auto; border: 3px solid #ccc;}
	.ond_san5_l br{display: none;}
	.ond_san5_r br{display: none;}
	
	
.ond_san2 {width:100%;margin:0px auto;text-align: left;margin-bottom:20px;}

.ond_san2 p{ font-size:13px;font-style: normal;font-weight:normal;line-height:26px;text-align:
	center;color:#fff;height:30px;padding:0px;margin-bottom:5px; background-color:#333;}
.ond_san2_l li {font-size:12px; margin:5px 0px 5px 0px;padding:6px; line-height:22px;background-color:#efefef;
	list-style:none;height:100px;}
.ond_san2_r li {float: none;font-size:12px; margin:5px 0px 5px 0px; padding:10px;line-height:22px;
	background-color:#efefef; list-style:none;height:100px;}
  .ond_san2_hg{height: 100px !important;}  
  .ond_san2_mb{margin-bottom: 40px !important;}  
  
.ond_san2_l {float:none;width:670px; margin:0 auto; margin-bottom:10px; background-image:url(/product/3dprinter/service/3dprinting/ondemand/img/od_img2.png);background-position: center;background-repeat: no-repeat !important; }
.ond_san2_r {float:none;width:670px;margin:0 auto;}
.ond_san2_l_l {float:left;width:200px; margin:0px 0px 40px 0px;}
.ond_san2_l_r {float:right;width:460px; margin:0 0px 10px 0px;}
	.ond_san2_l_l img{width: 100%;}
	.ond_san2_l_r img{width: 100%;}

.ond_san3 {width:600px;margin:0px auto;text-align: left;margin-bottom:20px;}
.ond_san3 p{font-size: 13px;font-style: normal;font-weight:normal;text-align:center;color:#333;height:30px;padding:10px;}
.ond_san3_l {float:left;width:200px; margin-right:0px; margin: 0 auto;}
.ond_san3_r {float:right;width:200px;margin: 0 auto;}
	.ond_san3 img{ width:100%; height: auto; max-width: 250px;}

.ond_san4 {width:100%;margin:30px auto;text-align: left;margin-bottom:0px;}
.ond_san4 p{font-size: 18px;font-style: normal;font-weight:normal;text-align:center;color:#333;height:30px;padding:10px; text-decoration:underline;}
.ond_san4_l {float:none;width:80%; margin-right:25px; border:#333 dotted 1px; font-size:14px; padding:20px; line-height:30px;height: auto;margin: 0 auto;}
.ond_san4_r {float:none;width:80%; border:#333 dotted 1px;font-size:14px; padding:20px; line-height:30px; height:auto;margin: 0 auto;}

.last_tx{ width:90%; margin:0 auto;text-align: left; font-size:14px; line-height:32px; padding:30px 0 10px 0;}
.last_tx li{text-indent:-14px; padding-left:14px;}
	.p90{padding: 0; width:600px !important;}
	

	
}




@media screen and (max-width:680px) {
	
.ond_san2 {width:100%;margin:0px auto;text-align: left;margin-bottom:20px;}

.ond_san2 p{ font-size:13px;font-style: normal;font-weight:normal;line-height:26px;text-align:
	center;color:#fff;height:30px;padding:0px;margin-bottom:5px; background-color:#333;}
.ond_san2_l li {font-size:12px; margin:5px 0px 5px 0px;padding:6px; line-height:22px;background-color:#efefef;
	list-style:none;height:100px;}
.ond_san2_r li {float: none;font-size:12px; margin:5px 0px 5px 0px; padding:6px;line-height:22px;
	background-color:#efefef; list-style:none;height:100px;}
.ond_san2_l {float:none;width:370px; margin:0 auto; margin-bottom:10px; background-image:url(/product/3dprinter/service/3dprinting/ondemand/img/od_img2.png);background-position: center bottom;background-repeat: no-repeat !important; }
.ond_san2_r {float:none;width:370px;margin:0 auto;}

  .ond_san2_hg{height: 150px !important;}  
  .ond_san2_mb{margin-bottom: 80px !important;}  
  
.ond_san2_l_l {float:left;width:180px; margin:0px 0px 40px 0px;}
.ond_san2_l_r {float:right;width:180px; margin:0 0px 10px 0px;}
	.ond_san2_l_l img{width: 100%;}
	.ond_san2_l_r img{width: 100%;}
.ond_san3 {width:100%;margin:0px auto;text-align: center;margin-bottom:20px;}
.ond_san3 p{font-size: 13px;font-style: normal;font-weight:normal;text-align:center;color:#333;height:30px;padding:10px;}
.ond_san3_l {float:none;width:310px; margin-right:0px; margin: 0 auto;}
.ond_san3_r {float:none;width:310px;margin: 0 auto;}
	.p90{padding: 10%; width:320px !important;}

.ond_san4 {width:100%;margin:30px auto;text-align: left;margin-bottom:0px;}
.ond_san4 p{font-size: 18px;font-style: normal;font-weight:normal;text-align:center;color:#333;height:30px;padding:10px; text-decoration:underline;}
.ond_san4_l {float:none;width:80%; margin-right:25px; border:#333 dotted 1px; font-size:14px; padding:20px; line-height:30px;height: auto;margin: 0 auto;}
.ond_san4_r {float:none;width:80%; border:#333 dotted 1px;font-size:14px; padding:20px; line-height:30px; height: auto;margin: 0 auto;}
.p90{width:90% !important; padding: 5%;}


#contbt{
	margin:20px;
	padding:10px 10px 10px 10px;
	width:80%;
	max-width:520px;
	height:auto;
	font-size:14px;
	}
#contbt:hover{
	margin:20px;
	padding:10px 10px 10px 10px;
	width:80%;
	max-width:520px;
	font-size:14px;
	height:auto;}	
	
	
}

.support_point_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin: 0px auto 40px;
}
.support_point_list li {
	width: 31%;
	box-sizing: border-box;
	padding: 10px;
	border: solid 1px #cccccc;
  border-radius:50px 0;
  margin-bottom: 20px;
  background-color: #EFEFF1;
  color: #555;
}
.support_point_list li .ttl {
	font-weight: bold;
	font-size: 16px;
}

/* SP ----------------- */
@media screen and (max-width: 768px) {
  .support_point_list li {
		width: 100%;
		padding: 15px;
		margin-bottom: 15px;
    border-radius:10px;
    margin: 0px 20px 10px;
    background-color: #EFEFF1;
    color: #555;
	}
}




/* 造形モデルの用途例 */
.model_title{
  font-size: 18px;
  margin-bottom: 20px;
  margin-top: 20px;
}
.model_text{
  font-size: 14px;
  margin:0px 20px 20px;
  text-align: center;
}

/* SP ----------------- */
@media screen and (max-width: 768px) {
  .model_text{
    font-size: 14px;
    text-align: left;
  }
}


/* 各方式リンク ADD20210226 */
.link_index_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin: 30px auto 0px;
}
.link_index_list li {
	/* width: 49%; */
	box-sizing: border-box;
	padding: 20px;
	border: solid 1px #cccccc;
	border-radius: 6px;
  position: relative;
}
.link_index_list li .disp {
  line-height: 1.6;
	font-size: 18px;
  text-align: center;
}
.link_index_list li .pic{
  margin-bottom: 20px;
}
.link_index_list li .pic img{
  width: 100%;
}
.link_index_list table th{width:10%;}
.link_index_list table td{font-size: 16px;}
.link_index_list li a {
    transition: .2s;
    text-decoration: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  box-shadow: 0px 2px 6px rgba(0,0,0,.2);
}
.link_index_list li a:hover{
  opacity: 0.1;
  filter: alpha(opacity=10);
  -moz-opacity: 0.1;
}

/* SP ----------------- */
@media screen and (max-width: 768px) {
	.service_index_list li {
		width: 100%;
		padding: 15px;
		margin-bottom: 15px;
	}
}

/* こんなお悩みや疑問はございませんか ADD 20210316 */
.question_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin: 0px auto 0px;
}
.question_list li {
	width: 23%;
	box-sizing: border-box;
	padding: 20px;
	border: solid 1px #cccccc;
	border-radius: 6px;
  margin-bottom: 20px;
  font-size: 16px;
  background-color: #00053D;
  color: #fff;
}
.question_text{
    font-size:18px;
}
/* SP ----------------- */
@media screen and (max-width: 768px) {
	.question_list li {
		width: 100%;
		padding: 15px;
		margin: 0px 20px 15px;
	}
  .question_text{
		margin: 0px 20px 15px;
    font-size:14px;
  }
}
/* ADD 20210316 END */


